Subject: Re: [lojban] where the mailing lists lie

From: "Robert J. Chassell" <[email-masked]>
Date: Sat, 20 Apr 2002 13:21:13 +0000 (UTC)

[email-masked] wrote:

They can't sell what you don't give them. (Hint: they have no way
to verify the truth of anything you enter into their data fields,
other than your email address. ....

As a matter of good governance, a country should never encourage
decent people to lie. The social arrangements should encourage
honesty. (Note that `white lies' and other such diplomatic remarks
are quite different from making direct claims that are false. Also,
you should never have to deal with a business as if it were like a
friend wearing mismatched socks.)

Indeed, a country should arrange matters such that acting in an honest
manner is without doubt the best action. Even if they themselves are
not honest, people always hope that their neighbors will be honest.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com